# CyberSource.Riskv1addressverificationsOrderInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**billTo** | [**Riskv1addressverificationsOrderInformationBillTo**](Riskv1addressverificationsOrderInformationBillTo.md) |  | [optional] 
**shipTo** | [**Riskv1addressverificationsOrderInformationShipTo**](Riskv1addressverificationsOrderInformationShipTo.md) |  | [optional] 
**lineItems** | [**[Riskv1addressverificationsOrderInformationLineItems]**](Riskv1addressverificationsOrderInformationLineItems.md) |  | [optional] 


